Subject: Re: Missed Calls - 6th Sep
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Abhishek Kumar <[email-masked]>, Sebastian <[email-masked]>, Marika Fujita <[email-masked]>
Date: Tue, 7 Sep 2021 05:02:22 -0700 (MST)

Hello, 

Ashish I showed you the issue I had with my talkdesk yesterday (6/9/2021) around 3pm, there was nothing we could do. I got a call, it was ringing on my headset but takldesk was not showing anything meaning I couldn't pick up. Talkdesk was like in the attached picture, but the call was ringing on my headset. 

Email was sent to Ashish and Pritish as well about the incident. 

Thanks and regards. 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Abhishek Kumar" <[email-masked]>, "Sebastian" <[email-masked]>, "grace boussi" <[email-masked]>, "Marika Fujita" <[email-masked]> 
Sent: Tuesday, 7 September, 2021 16:44:15 
Subject: Missed Calls - 6th Sep 

Hi Pritish, 

The below calls are under ignored. Time zone is IST 

@Sebastian @Grace @Marika - Could you please let us know the reason? 

Attempt Type 	Ring Started At Time 	Ring Finished At Time 	Ring Attempt Duration 	User Name 
Ignored 	06-09-2021 16:50 	06-09-2021 16:51 	35 	Sebastian Constantin Coldea 
Ignored 	06-09-2021 15:25 	06-09-2021 15:26 	35 	Grace Boussi 
Ignored 	06-09-2021 10:34 	06-09-2021 10:35 	35 	Marika Fujita 

Regards, 
Ashish Dabral